summaryrefslogtreecommitdiffstats
path: root/jjb/scripts/setup_vpp_ubuntu_arm_test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/scripts/setup_vpp_ubuntu_arm_test.sh')
-rw-r--r--jjb/scripts/setup_vpp_ubuntu_arm_test.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/jjb/scripts/setup_vpp_ubuntu_arm_test.sh b/jjb/scripts/setup_vpp_ubuntu_arm_test.sh
index 0769d4cf0..af01f0e6e 100644
--- a/jjb/scripts/setup_vpp_ubuntu_arm_test.sh
+++ b/jjb/scripts/setup_vpp_ubuntu_arm_test.sh
@@ -48,10 +48,13 @@ if [ "${GERRIT_BRANCH}" != "master" ]; then
if [ "${OS_ID}" == "ubuntu" ]; then
apt-get -y remove vpp-dpdk-dev || true
apt-get -y remove vpp-dpdk-dkms || true
+ apt-get -y remove vpp-dev-contrib || true
elif [ "${OS_ID}" == "centos" ]; then
yum -y erase vpp-dpdk-devel || true
+ yum -y erase vpp-dev-contrib || true
yum clean all || true
elif [ "${OS_ID}" == "opensuse" ]; then
yum -y erase vpp-dpdk-devel || true
+ yum -y erase vpp-dev-contrib || true
fi
fi